<!DOCTYPE html>
<html lang="{{ .Site.LanguageCode }}">

  {{ partial "head.html" . }}

  <body>

    <div id="all">

        {{ partial "nav.html" . }}

        {{ partial "breadcrumbs.html" . }}

        <div id="content">
            <div class="container">

                <div class="row">
                    {{ if .Params.show_banner_in_post }}
                        {{ with .Params.banner_prefix }}
                        <div class="blog-post-image" style="background-image: url({{ . | printf "%s_2048.jpg" | relURL }});"></div>
                        {{ else }}{{ with .Params.banner }}
                        <div class="blog-post-image" style="background-image: url({{ . | relURL }});"></div>
                        {{ end }}{{ end }}
                    {{ end }}

                    <!-- *** LEFT COLUMN *** -->

                    <div class="col-md-9" id="blog-post">

                        <p class="text-muted text-uppercase mb-small text-left">
                            {{ with .Params.authors }}
                                {{ i18n "authorBy" }} <span class="blog-author fa-blue">{{ delimit . ", " (i18n "numerationLast" | printf " %s ") }}</span>
                            {{ end }}
                        </p>
                        <p class="text-muted text-uppercase mb-small text-left" style="margin-top: -1em;">
                            {{ .Date.Day }}. {{ i18n .Date.Month }} {{ .Date.Year}}
                        </p>

                        {{ with .Params.lead }}
                            <p class ="blog-post-lead">{{ . }}</p>
                        {{ end }}

                        <div id="post-content">
                            {{ .Content }}
                        </div>
                        <!-- /#post-content -->
                        {{ if site.Config.Services.Disqus.Shortname }}
                        <div id="comments">
                            {{ template "_internal/disqus.html" . }}
                        </div>
                        {{ end }}

                    </div>
                    <!-- /#blog-post -->

                    <!-- *** LEFT COLUMN END *** -->

                    <!-- *** RIGHT COLUMN *** -->

                    <div class="col-md-3">

                        <!-- *** MENUS AND WIDGETS *** -->

                        {{ partial "sidebar.html" . }}

                        <!-- *** MENUS AND FILTERS END *** -->

                    </div>
                    <!-- /.col-md-3 -->

                    <!-- *** RIGHT COLUMN END *** -->

                </div>
                <!-- /.row -->

            </div>
            <!-- /.container -->
        </div>
        <!-- /#content -->

        {{ partial "footer.html" . }}

    </div>
    <!-- /#all -->

    {{ partial "scripts.html" . }}

  </body>
</html>
